LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
XAnimateSet.idl File Reference

Go to the source code of this file.

## Classes
interface | XAnimateSet
| Interface for animation by simply setting the value of the target attribute to a constant value. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::animations
| interfaces for SMIL animations.